#news .s1 {
  position: relative;
  padding-top: 13rem;
  text-align: center;
}

#news .s1 h1 {
  display: inline-block;
  font-size: 0.9rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #065133;
  padding-bottom: 5px;
  border-bottom: solid 3px #065133;
  font-weight: 600;
  margin-bottom: 4rem;
}

#news .s1 .slide_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}

#news .s1 .slide_wrapper .article {
  display: block;
  height: 600px;
  position: relative;
  border-radius: 18px;
  background: #F0F4F2;
  transition: background-color .3s ease;
}

#news .s1 .slide_wrapper .article .top {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  align-items: center;
  position: absolute;
  top: 3rem;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 4rem);
  padding: 10px 0;
  border-top: solid 1px rgba(6, 81, 51, 0.4);
  border-bottom: solid 1px rgba(6, 81, 51, 0.4);
  transition: all .3s ease;
}

#news .s1 .slide_wrapper .article .top p {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1.12px;
  color: #065133;
  font-weight: 400;
  transition: color .3s ease;
}

#news .s1 .slide_wrapper .article h3 {
  font-size: 1.5rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 4rem);
  color: #065133;
  transition: color .3s ease;
  text-align: left;
}

#news .s1 .slide_wrapper .article .read-more {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 4rem);
  text-align: left;
}

#news .s1 .slide_wrapper .article .read-more span {
  display: block;
  font-size: 0.9rem;
  text-transform: uppercase;
  color: #065133;
  font-weight: 400;
  letter-spacing: 1.2px;
  position: relative;
  padding: 10px 50px 10px 0;
  background: url(/i/svg/btn-arrow-green.svg) no-repeat right center/45px 45px;
  transition: all .3s ease;
}

#news .s1 .slide_wrapper .article:hover {
  background: #065133;
}

#news .s1 .slide_wrapper .article:hover .top {
  border-color: rgba(255, 255, 255, 0.4);
}

#news .s1 .slide_wrapper .article:hover .top p {
  color: #fff;
}

#news .s1 .slide_wrapper .article:hover h3 {
  color: #fff;
}

#news .s1 .slide_wrapper .article:hover .read-more span {
  color: #fff;
  background-image: url(/i/svg/btn-arrow-full-wh.svg);
}

#news .s1 .fx-list {
  margin: 4rem 0 7.5rem 0;
  text-align: center;
}

#news .s1 .fx-list > div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

#news .s1 .fx-list .fx-nav {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.9rem;
  font-weight: 400;
  color: #065133;
}

#news .s1 .fx-list .fx-nav.fx-on {
  background-color: #065133;
  color: #fff;
}

@media screen and (max-width: 1300px) {
  #news .s1 .slide_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 980px) {
  #news .s1 .slide_wrapper .article {
    height: 470px;
  }
  #news .s1 .slide_wrapper .article .read-more span {
    background-size: 35px 35px;
  }
}

@media screen and (max-width: 980px) {
  #news .s1 {
    padding-top: 10rem;
  }
  #news .s1 .slide_wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
  #news .s1 .slide_wrapper .article {
    height: 400px;
  }
  #news .s1 .slide_wrapper .article .top, #news .s1 .slide_wrapper .article h3, #news .s1 .slide_wrapper .article .read-more {
    width: calc(100% - 2rem);
  }
  #news .s1 .slide_wrapper .article .top p {
    font-size: 14px;
  }
  #news .s1 .slide_wrapper .article h3 {
    font-size: 1.3rem;
  }
  #news .s1 .fx-list {
    margin: 3rem 0 5rem 0;
  }
  #news .s1 .fx-list .fx-nav {
    width: 30px;
    height: 30px;
    font-size: 0.8rem;
  }
}
